.ctab, .ctab:visited { background: #798791;
    border-radius: 3px;
    color: #fff;
    text-decoration: none !important;
    padding: 15px;
    font-weight: bold;
    font-size: 100%;
    display: inline-block;
    margin: 23px;
    text-align: center;}

.ctab:hover { background: #333; color: #eee; -webkit-transition: all .25s ease-out; -moz-transition: all .25s ease-out; transition: all .25s ease-out; }


.hero {max-width: 100%; width:100%; margin-top:100px;}

.logo {margin: 20px;}

#hero-plus-footer .col-md-6 {float: left;}

.flex-disable {
    padding: 0px 10%;
    font-size: 18px;
}
#glry {
    background: #b8cedc;
    max-width: 100%;
    flex-basis: 100%;
    margin: 20px auto;
    padding: 30px;
}
#glry h2 {
    display: none;
}
#hero-plus-footer {
    padding: 30px;
    text-align: center;
    background: #e1e8ed;
}
h1 {
    text-align: center;
    margin: 40px auto;
}
.soc {
    background: #798790;
    display: block;
    text-align: left;
    width: 200px;
    margin: 10px;
    color: #fff;
    padding: 10px; text-decoration: none !important;
}
.soc:hover {
    color: #b8cedc;
}
.soc .fab {
    vertical-align: middle;
    padding-right: 20px;
}
.soc .fas {
    vertical-align: middle;
    padding-right: 20px;
}
.sfeed {
    text-align: right;
}



#hero-plus-header {
position: fixed;
height: 90px;
top: 0;
width: 100%;
background: #fff;
z-index: 1; 
}

@media only screen and (max-width: 768px) {
#hero-plus-header {
    text-align: center;
    display: block;
}
#hero-plus-header {
    text-align: center;
    display: block;
}

.logo{
    width: 160px;
    padding: 0px;
float:left;
display:inline-block;
margin:10px;
}

h1{
font-size:145%;
}

.ctab, .ctab:visited {
    background: #798791;
    border-radius: 3px;
    color: #fff;
    text-decoration: none !important;
    padding: 9px;
  font-weight:400;
    font-size: 100%;
    display: inline-block;
    margin: 2px;
    margin-top: 10px;
    text-align: center;
}

.hero{
margin-top:120px;
max-width:100%;
width:100%;
height:120px;
}

.soc {
    text-align: center;
    margin: 10px auto;
}
.sfeed {
    text-align: center;
}
}